.M_link0021 li a p{word-break: keep-all;}


/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {
}



@media (max-width: 768px) {
}



@media (max-width: 580px) {
}



@media (max-width: 480px) {
}



@media (max-width: 380px) {
  .M_link0021 li a p span{font-size: 0.85rem;}
}